<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
        <title>Contact Form</title>
    </head>
    <body class="bg-dark">
        <div class="container text-white text-center mt-3">
            <h3 class="text-white text-center my-4">Contact Me</h3>
            <div class="row justify-content-center">
                <div class="bg-primary rounded p-3 col-12 col-md-8 col-lg-4">
                    <form>
                        <div class="form-group">
                            <label for="name">Name</label>
                            <input type="input" class="form-control" id="input" aria-describedby="nameHelp">
                        </div>
                        <div class="form-group">
                            <label for="email">Email address</label>
                            <input type="email" class="form-control" id="email" aria-describedby="emailHelp">
                        </div>
                        <div class="form-group">
                            <label for="contactnumber">Contact Number</label>
                            <input type="tel" class="form-control" id="contactnumber">
                        </div>
                        <div class="form-group">
                            <label for="concern">Concern</label>
                            <select class="form-select form-control" id="concern" aria-label="Default select example">
                                <option value="quotation" selected>Quotation</option>
                                <option value="inquiry">Inquiry</option>
                            </select>
                        </div>
                        <div class="form-group">
                            <label for="concern">Message</label>
                            <textarea class="form-control h-25" rows="8"></textarea>
                        </div>
                        <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">Send Email</button>
                    </form>
                </div>
            </div>
        </div>

        <!-- Modal -->
        <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body text-center">Message Successfully Sent</div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                </div>
            </div>
            </div>
        </div>
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
    </body>
</html>